FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::CommonStmt Struct Reference

## Classes
struct | Block

## Public Member Functions
| BOILERPLATE (CommonStmt)
| CommonStmt (std::optional< Name > &&, std::list< CommonBlockObject > &&, std::list< Block > &&)

## Public Attributes
std::list< Block > | blocks

The documentation for this struct was generated from the following files:

- include/flang/Parser/parse-tree.h
- lib/Parser/parse-tree.cpp